{% set CodiceModulo = "DOM_ELE_AVV" %}
{% set Urn = "document:c_g482:elenco.avvocati.esterni;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC-POL-PROF",
		"urn":"Document:s_italia:polizza.assicurativa.professionale;documentazione",
		"descrizione_tabella_allegati":"Copia della polizza assicurativa contratta a copertura dei rischi derivanti dall'attività professionale",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Polizza assicurativa",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"LAV-CUR-VIT",
		"urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
		"descrizione_tabella_allegati":"curriculum vitae redatto secondo il modello europeo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Curriculum vitae",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		}
	
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione all'avviso pubblico per l'aggiornamento dell'elenco di avvocati esterni per l'affidamento dei servizi di arbitrato e di conciliazione e dei servizi legali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|02/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di partecipazione all'avviso pubblico per l'aggiornamento dell'elenco di avvocati esterni per l'affidamento dei servizi di arbitrato e di conciliazione e dei servizi legali {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - partecipazione avviso pubblico per aggiornamento Elenco avvocati esterni per affidamento servizi arbitrato, conciliazione e servizi legali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di partecipazione all'avviso pubblico per l'aggiornamento dell'elenco di avvocati esterni per l'affidamento dei servizi di arbitrato e di conciliazione e dei servizi legali
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 56, comma 1, lett. g) e h) del d.lgs 31 marzo 2023, n. 36 e s.m. e i.
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
<div type="Anagrafica_persona_fisica">
  <table class="Modulo" style="border:1px solid grey; visibility:visibility">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella"  style="vertical-align:middle">Il sottoscritto </p>
        </td>
    
        <td style="width:3%; cursor:pointer; border-left:0px; border-right:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;"> 
            <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )" />
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">Cognome</p>
        </td>
          <td  style="width:30%">
          <p class="Labelcella">Nome</p>
        </td>
        <td style="width:34%">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
    <tbody>		
      <tr class="Rigaintestazioneridotta">
        <td style="width:18%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:8%;">
          <p class="Labelcella">Sesso</p>
        </td>
        <td>
          <p class="Labelcella">Luogo di nascita</p>
        </td>				
        <td  style="width: 34%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso">
            <option value=""></option>
            <option value="M">M</option>
            <option value="F">F</option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita" readonly/>
        </td>				
        <td>
          {{ utils.nazionalita("Titolare_Cittadinanza", "Cittadinanza")}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>		
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Indirizzo dello studio
        </p>
      </td>
      </tr>
    </tbody>
  </table>		  

  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:8%;">
          <p class="Labelcella">Provincia</p>
        </td>
        <td style="width:28%;">
          <p class="Labelcella">Comune</p>
        </td>
        <td>
          <p class="Labelcella">Indirizzo</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Civico</p>
        </td>
        <td style="width:6%;" >
          <p class="Labelcella">Barrato</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Scala</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Interno</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">SNC</p>
        </td>
        <td style="width:10%;">
          <p class="Labelcella">CAP</p>
        </td>        
      </tr>
      <tr mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()" >
        <td>
          <input id="Titolare_codiceStradaResidenza" name="Titolare_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
          <input id="Titolare_codiceAccessoResidenza" name="Titolare_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>	
          {{ utils.provincie("Titolare_ProvinciaResidenza", "Provincia")}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"></select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td  mandatory_enabled="!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()" >
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico" format="civico"/>
        </td>
          <td mandatory="false"  enabled="!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()" >
          <input class="" id="Titolare_BarratoResidenza" name="Titolare_BarratoResidenza" onkeyup="this.value = this.value.toUpperCase();" style="width:100%;" label="Barrato"/>
        </td>
        <td mandatory="false"  enabled="!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()" >
          <input class="" id="Titolare_ScalaResidenza" name="Titolare_ScalaResidenza" style="width:100%;" label="Scala"/>
        </td>
        <td  enabled="!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()" >
          <input class="" id="Titolare_InternoResidenza" name="Titolare_InternoResidenza" mandatory="false" style="width:100%;" label="Interno"/>
        </td>
        <td style="text-align: center;">
          <input id="Titolare_SNCResidenza" title="Senza numero civico" name="Titolare_SNCResidenza" type="checkbox" value="SI" />
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP">
        </td>
      </tr>
    </tbody>
  </table>			 
  
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#Titolare_DatiPersonaObbligatori.checked()">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Telefono cellulare
          </p>
        </td>
        <td style="width:18%;">
          <p class="Labelcella">
            Telefono fisso
          </p>
        </td>
        <td style="width:30%;">
          <p class="Labelcella">
            Posta elettronica ordinaria
          </p>
        </td>
        <td style="width:34%;">
          <p class="Labelcella">
            Posta elettronica certificata 
          </p>
        </td>
      </tr>
      <tr>
        <!-- Telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- Telefono fisso -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono fisso" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="telephone"/>
        </td>
        <!-- Email ordinaria -->
        <td>
          <input class="inputNormal" format="email" id="Titolare_EMail" label="E-mail ordinaria" mandatory="false" name="Titolare_EMail" style="width:100%;"/>
        </td>
        <!-- Email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del " name="Titolare_EMailPEC" style="width:100%;" mandatory="false"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Partita IVA
          </p>
        </td>
        <td colspan="2">
          <p class="Labelcella">
            Fax
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="inputNormal" id="Titolare_PartitaIVA" name="Titolare_PartitaIVA" style="width: 100%;" label="Partita IVA" format="piva" />
        </td>
        <td colspan="2">
          <input class="inputNormal" id="Titolare_Fax" name="Titolare_Fax" style="width: 100%;" label="Fax" />
        </td>
      </tr>
    </tbody>
  </table>
</div>



<div style="display:none">
{{ utils.domicilio_digitale(mandatory = "false", intestazione="", pec="false", onceonly="false")}}
</div>
<h3 class="Modulo">
  MANIFESTA
</h3>

<p class="Modulo">
  la propria disponibilità ad iscriversi nell’elenco di avvocati per l’affidamento da parte del Comune di Pescara dei servizi di arbitrato e di conciliazione e dei servizi legali di cui all’articolo 56, comma 1, lett. g) e h) del d.lgs 31 marzo 2023, n. 36 e s.m. e i.
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
        "Sezione a) – diritto amministrativo",
        "Sezione b) – diritto civile",
        "Sezione c) – diritto penale",
        "Sezione d) – diritto tributario",
        "Sezione e) – diritto del lavoro – impiego presso pubbliche amministrazioni",
        "Sezione f) – diritto fallimentare",
        "Sezione g) – procedure esecutive",
        "Sezione h) – procedure arbitrali",
        "Sezione i) – altre materie",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_SezioniIscrizione" name="Tassonomia_SezioniIscrizione" label="Sezioni iscrizione" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_SezioniIscrizione" id="Tassonomia_SezioniIscrizione{{ loop.index }}" name="Tassonomia_SezioniIscrizione{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  MANIFESTA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AffidatarioDomiciliazione" name="AffidatarioDomiciliazione" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          la propria disponibilità ad essere affidatario di incarichi di domiciliazione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di essere iscritto all’Albo tenuto presso l’Ordine degli Avvocati di 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Albo iscrizione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_AlboIscrizione" name="Parametri_AlboIscrizione" style="width: 100%;" label="Albo iscrizione" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere iscritto all’Albo degli Avvocati dal 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data iscrizione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_AlboIscrizioneData" name="Parametri_AlboIscrizioneData" style="width: 100%;" label="Data iscrizione albo" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di essere iscritto all’Albo Speciale degli Avvocati abilitati al patrocinio innanzi alle Giurisdizioni superiori",
        "di non aver subito provvedimenti disciplinari da parte del Consiglio dell’Ordine degli Avvocati di appartenenza",
        "di non trovarsi in alcuna delle condizioni di cui agli artt. 94 e 95 del d.lgs 31 marzo 2023, n. 36 e successive modifiche ed integrazioni che costituiscono motivo di esclusione di un operatore economico dalla partecipazione ad una procedura di appalto",
        "di non aver subito condanne penali e di non essere destinatario di provvedimenti che riguardano l’applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale",
        "di non trovarsi in alcuna delle condizioni previste dalla normativa vigente che impediscano di contrarre con la pubblica amministrazione",
        "di non aver commesso, nell’esercizio della propria attività professionale, un errore grave accertato con qualsiasi mezzo di prova",
        "di essere in possesso di polizza assicurativa per responsabilità civile verso terzi a copertura dei danni provocati nell’esercizio dell’attività professionale, conforme alle condizioni e ai massimali minimi previsti dalla normativa",
        "che le informazioni contenute nell’allegato curriculum vitae sono autentiche",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index + 2 }}" name="Dichiara{{ loop.index + 2 }}" type="checkbox" value="SI" {% if not loop.index == 1 %} checked="checked" dynamic_check="true" {% endif %}/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di aver preso atto e di accettare che l’iscrizione nell’elenco non comporta alcun diritto ad essere affidatari di incarichi da parte del Comune di Pescara, né l’instaurazione di un rapporto di lavoro subordinato con l’Ente",
                "di obbligarsi a comunicare immediatamente ogni atto modificativo delle dichiarazioni rese con la domanda di iscrizione all’elenco e di essere a conoscenza del fatto che potrà essere disposta la cancellazione dall’elenco, ove dette modifiche comportino tale effetto",
                "di obbligarsi a comunicare l’aggiornamento del proprio curriculum professionale",
                "di obbligarsi ad aggiornare costantemente il Comune di Pescara sulle attività inerenti l’incarico affidato, allegando la relativa documentazione, rispettando e facendo rispettare anche dai propri collaboratori la massima riservatezza in ordine ad ogni fatto o atto di cui venissero a conoscenza in considerazione della prestazione professionale resa",
                "di obbligarsi a intrattenere rapporti con i settori dell’Ente ove necessario per l’attività difensiva, anche ai fini del reperimento e dell’acquisizione di ogni documentazione necessaria",
                "di aver preso visione del Codice di Comportamento dei dipendenti del Comune di Pescara approvato con deliberazione di Giunta Comunale n. 1007 del 29.12.2021 e successive modifiche ed integrazioni, pubblicato sul sito del Comune di Pescara, e di obbligarsi a rispettarne le disposizioni",
                "di aver preso visione del Regolamento per l’affidamento dei servizi di arbitrato e di conciliazione e dei servizi legali del Comune di Pescara approvato con deliberazione del Consiglio Comunale n. 40 del 15.03.2019, pubblicato sul sito del Comune di Pescara, e di accettarne tutte le disposizioni ivi contenute, nonché di accettare tutte le disposizioni contenute nel presente avviso",
                "di obbligarsi a rispettare il Codice Deontologico Forense"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+10 }}" name="Dichiara{{ loop.index+10 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella" style="text-align: center;">
          Informativa sul trattamento dei dati personali<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(ai sensi del Regolamento (UE) 2016/679 del Parlamento europeo e del Consiglio del 27 aprile 2016 e del Decreto Legislativo 30/06/2003, n. 196)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" label="Informativa sul trattamento dei dati personali" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali1" name="Consenso_trattamento_dati_personali1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione della pratica.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
